using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BulletX.BulletCollision.CollisionDispatch
{
    class UnionFindElementSortPredicate : IComparer<Element>
    {
        #region IComparer<UnionFind> メンバ

        public int Compare(Element lhs, Element rhs )
		{
            return (lhs.m_id < rhs.m_id) ? -1 : 1;
		}

        #endregion
    }
}
